
import { Link } from 'react-router-dom';
import { Button } from "@/components/ui/button";

const AuthButtons = () => {
  return (
    <div className="hidden md:flex items-center space-x-4">
      <Link to="/sign-in">
        <Button variant="outline" size="sm" className="border-brand-orange/50 text-brand-orange hover:text-brand-orange hover:bg-brand-orange/10">
          Sign In
        </Button>
      </Link>
      <Link to="/sign-up">
        <Button size="sm" className="bg-brand-maroon text-white hover:bg-brand-maroon/90">Sign Up</Button>
      </Link>
    </div>
  );
};

export default AuthButtons;
